/* font start */
@font-face {
  font-family: "archivo-bold";
  src: url("../font/Archivo-Bold.ttf");
  font-style: normal;
}
@font-face {
  font-family: "archivo";
  src: url("../font/Archivo-Regular.ttf");
  font-style: normal;
}
/* font end */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
*:after,
*:before {
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
fieldset,
img {
  border: 0;
  display: initial;
}
address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
q:before,
q:after {
  content: "";
}
abbr,
acronym {
  border: 0;
}
header,
nav,
section,
article,
aside,
footer,
hgroup,
figure {
  display: block;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
button:focus,
input:focus {
  outline: none;
  box-shadow: none;
  outline-color: transparent;
  outline-width: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
figure {
  margin-bottom: 0;
}
html,
body {
  max-width: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
}
.modal-content {
  border: 0;
}
.custom-control-input:focus ~ .custom-control-label::before {
  box-shadow: none;
}
a,
a:hover {
  text-decoration: none;
  outline: 0;
  outline-color: transparent;
  outline-width: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
body {
  font-size: 16px;
  width: 100% !important;
  overflow-x: hidden;
  font-family: "Lato", sans-serif;
  font-family: "Montserrat", sans-serif;
  font-weight: normal;
  font-style: normal;
  background: #ffffff;
}
.form-group {
  position: relative;
}

.wrapper {
  overflow: hidden;
}
.container {
  max-width: 1300px;
}
:root {
  --black: #000000;
  --white: #ffffff;
  --blue: #133553;
  --grey: #363134;
  --light-grey: #f7f7f7;
  --cement: #707070;
  --orange: #e74b0a;
}
.white {
  color: #ffffff;
}
.orange {
  color: var(--orange);
}
.black {
  color: #000000;
}
.bold {
  font-weight: bold;
}
.block {
  display: block;
}

h1 {
  font-size: 50px;
  line-height: 58px;
  color: var(--black);
}
h2 {
  font-size: 30px;
  line-height: 60px;
  font-weight: 600;
  text-transform: uppercase;
}
h3 {
  font-size: 30px;
  line-height: 45px;
  color: var(--black);
  font-weight: 600;
}
h4 {
  font-size: 24px;
  line-height: 32px;
  color: var(--white);
  font-weight: 600;
}
p {
  font-size: 14px;
  line-height: 21px;
  color: var(--black);
  font-weight: 400;
  font-family: "Lato", sans-serif;
}

.fixed-top {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 1030;
  background-color: #f7f7f7;
}
#mainNav .navbar-nav .nav-item .nav-link.active,
#mainNav .navbar-nav .nav-item .nav-link:hover,
#mainNav .navbar-nav .dropdown-menu a {
  color: #e24b0d;
}
#mainNav .navbar-nav ul.dropdown-menu li:hover a {
  color: #222;
}

#mainNav .navbar-nav .nav-item .nav-link {
  font-size: 14px;
  font-weight: 700;
  cursor: pointer;
  letter-spacing: 1px;
  color: #18385f;
  padding: 5px 9px;
  text-transform: capitalize;
  font-family: "archivo-bold";
}
#mainNav .navbar-nav ul.dropdown-menu {
  padding: 5px 0px;
  background-color: #fe5005;
  width: 230px;
  border: none;
  top: 100%;
  left: 0px;
}
.dropdown-toggle::after {
  display: none;
}
#mainNav .navbar-nav .dropdown-menu li {
  margin: 5px 0px;
  padding: 5px 5px;
}
#mainNav .navbar-nav .dropdown-menu a {
  color: #fff;
  font-size: 13px;
  padding: 10px 10px;
  text-transform: uppercase;
}
.navbar-nav .nav-item {
  margin-right: 10px;
}

/* hamberger css */
.navbar-toggler {
  position: relative;
}
.main-header .navbar-toggler {
  border: 0;
}
.main-header button:focus {
  outline: 0;
}
.main-header .navbar-light .navbar-toggler {
  border-color: transparent;
}
.main-header .navbar-toggler span {
  display: block;
  background-color: #18385f;
  height: 3px;
  width: 25px;
  border: 0;
  margin: 4px 0;
  -webkit-transform: rotate(0);
  transform: rotate(0);
  left: 0;
  opacity: 1;
}
.navbar-toggler:not(.collapsed) span:first-child {
  position: absolute;
  left: 12px;
  top: 10px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  opacity: 0.9;
}
.navbar-toggler:not(.collapsed) span:nth-child(3) {
  position: absolute;
  left: 12px;
  top: 10px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  opacity: 0.9;
}
.navbar-toggler span:first-child,
.navbar-toggler span:nth-child(3) {
  transition: transform 0.35s ease-in-out, -webkit-transform 0.35s ease-in-out;
}
.navbar-toggler:not(.collapsed) span:nth-child(2) {
  height: 12px;
  visibility: hidden;
  background-color: transparent;
}
/* hamberger css */

/*--- Charan ----*/
.slider {
  position: relative;
  height: 100vh;
}
.slider__slides {
  z-index: 1;
  position: relative;
  height: 100%;
}
.slider__control {
  z-index: 2;
  position: absolute;
  top: 10% !important;
  left: 77% !important;
  width: 45px;
  height: 36px;
  margin-left: -30px;
  margin-top: -30px;
  border-radius: 10%;
  background: #e62249 !important;
  transition: background-color 0.3s;
  cursor: pointer;
}
.slider__control--right {
  left: 98% !important;
}
.slider__control:hover {
  background-color: rgba(231 76 10 / 70%);
}
.slider__control-line {
  position: absolute;
  left: 18px;
  top: 50%;
  width: 3px;
  height: 14px;
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.slider__control-line:nth-child(2) {
  transform: translateY(1px) rotate(-135deg);
  -webkit-transform: translateY(1px) rotate(-135deg);
}
.slider__control--right .slider__control-line {
  left: 30px;
  -webkit-transform-origin: 1px 0;
  transform-origin: 1px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.slider__control--right .slider__control-line:nth-child(2) {
  -webkit-transform: translateY(1px) rotate(135deg);
  transform: translateY(1px) rotate(135deg);
}
.slider__control-line:after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #e2e2e2;
  transition: background-color 0.3s;
}
.slider__control:hover .slider__control-line:after {
  background-color: #fff;
}
.slider__control.a--rotation .slider__control-line:after {
  -webkit-animation: arrowLineRotation 0.49s;
  animation: arrowLineRotation 0.49s;
}
.slider__control.a--rotation .slider__control-line:nth-child(1):after {
  -webkit-animation: arrowLineRotationRev 0.49s;
  animation: arrowLineRotationRev 0.49s;
}

@media screen and (min-width: 1024px) {
  .slider__control--right {
    left: 92% !important;
  }

  .slider__control {
    top: 9% !important;
  }
}

@keyframes arrowLineRotation {
  to {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
}

@keyframes arrowLineRotationRev {
  to {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
  }
}

.slide {
  overflow: hidden;
  position: absolute;
  left: 50%;
  top: 50%;
  width: 120vmax;
  height: 50vmax;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  overflow: hidden;
  border-radius: 0%;
  transition: -webkit-clip-path 0s 0.91s;
  transition: clip-path 0s 0.91s;
  transition: clip-path 0s 0.91s, -webkit-clip-path 0s 0.91s;
  -webkit-clip-path: circle(30px at 120vw 50%);
  clip-path: circle(30px at 120vw 50%);
}
.slide.s--prev {
  -webkit-clip-path: circle(30px at 30vw 50%);
  clip-path: circle(30px at 30vw 50%);
}
.slide.s--active {
  z-index: 1;
  transition: -webkit-clip-path 1.3s;
  transition: clip-path 1.3s;
  transition: clip-path 1.3s, -webkit-clip-path 1.3s;
  -webkit-clip-path: circle(120vmax at 120vw 50%);
  clip-path: circle(120vmax at 120vw 50%);
}
.slide.s--active.s--active-prev {
  -webkit-clip-path: circle(120vmax at 30vw 50%);
  clip-path: circle(120vmax at 30vw 50%);
}

.slide:nth-child(1) .slide__inner {
  background-image: url("../images/1.jpg");
}
.slide:nth-child(2) .slide__inner {
  background-image: url("../images/3.jpg");
}

.slide__inner {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  height: 100vh;
  margin-left: -50vw;
  margin-top: -50vh;
  background-size: cover;
  background-position: center center;
}
.slide__content {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  z-index: 9;
  color: #fff;
  position: absolute;
  top: 6%;
  left: 9%;
}
.slide__heading {
  font-size: 22px;
  font-weight: 400;
  text-transform: uppercase;
  text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
  padding-left: 30px;
}
.slide__text {
  font-size: 50px;
  line-height: 80px;
  color: #fff;
  padding: 20px 0 18px;
  text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
  padding-left: 30px;
}
.height-restrict {
  /* height: 70px; */
  /* border-radius: 10px; */
  /* max-width: 70px; */
  margin-right: 15px;
  /* border: 2px solid var(--white); */
}
.project-status {
  padding: 25px 0;
  /* background: rgb(19, 53, 83); */
  /* background: linear-gradient(107deg, rgb(255, 67, 5) 11.1%, rgb(245, 135, 0) 95.3%); */
  width: 80%;
  position: absolute;
  border-radius: 11px;
  /*top: 84%;*/
  background-color: #f7f7f7;
  left: 50%;
  margin-top: -58px;
  transform: translate(-50%, 0%);
  box-shadow: rgb(100 100 111 / 41%) 0px 0px 10px 0px;
}
.custom-flex {
  justify-content: start;
  align-items: center;
}
.read-more {
  padding: 12px 10px;
  border-radius: 3px;
  color: var(--white);
  font-size: 13px;
  background: linear-gradient(
    107deg,
    rgb(230 34 73) 11.1%,
    rgb(230 34 73) 95.3%
  );
  font-weight: 600;
  margin-top: 8px;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-size: 300% 100%;
  transition: all 0.4s ease-in-out;
  width: 200px;
  border: none;
  display: inline-block;
  text-align: center;
  font-family: "archivo-bold";
}
.read-more:hover {
  background-position: 100% 0;
  transition: all 0.4s ease-in-out;
  color: #fff;
}
.read-more:focus {
  outline: none;
}
.view {
  font-size: 12px;
  color: #f5d293;
  font-weight: 600;
  text-transform: uppercase;
}
.view:hover {
  color: #f5bb50;
}
.mt-20 {
  text-align: center;
  margin: 15px 0 20px 150px;
}
.about {
  background: var(--white);
  /* padding: 125px 0; */
  padding-top: 130px;
  padding-bottom: 50px;
}
.custom-flex p {
  color: #18385f;
  font-family: "Montserrat";
  text-transform: capitalize;
  font-weight: 600;
  font-size: 14px;
}
.about p {
  padding: 10px 0;
  color: #495057;
  letter-spacing: 1.2px;
  font-size: 16px;
  line-height: 27px;
  font-weight: 500;
  font-family: "archivo";
}
.about-text {
  display: flex;
  justify-content: left;
  padding: 13px 0px 0 80px;
}

.about-text > img {
  height: 75px;
  background-color: #e4ebf4;
  padding: 8px;
}
.about h3 {
  font-size: 20px;
  color: #e62249;
  font-family: "archivo-bold";
}

.custom-mt {
  margin-top: 40px;
}
.card-content svg,
.txt-content svg {
  margin-right: 5px;
  font-size: 25px;
  padding: 3px;
  width: 20px;
  height: 20px;
  color: #ff43059e;
}
.card-content p {
  display: flex;
  align-items: center;
  margin: 10px 0;
}
.card-content {
  padding: 15px;
}
.card.box-shadow {
  border-radius: 15px;
  border: 0;
  max-width: 100%;
  width: 97%;
  margin: 15px auto;
  box-shadow: rgb(100 100 111 / 20%) 0px 7px 10px 0px;
}
.card.box-shadow img {
  border-radius: 15px;
  height: 565px;
  width: 100%;
  object-fit: cover;
  box-shadow: 0 0 15px -2px rgb(0 0 0 / 20%);
}
.tag {
  padding: 5px;
  background-color: var(--white);
  position: absolute;
  right: 15px;
  top: 15px;
  border-radius: 5px;
  font-size: 12px;
  font-weight: 700;
  text-transform: capitalize;
  color: #e04c0d;
  cursor: pointer;
}
.form-section svg {
  color: #4f667a;
}
.feature-products {
  padding-bottom: 50px;
  padding-top: 100px;
}
.amenities-section {
  padding-bottom: 50px;
  padding-top: 100px;
}
.custom-container {
  max-width: 1100px;
}
.team_content {
  align-self: center;
}
.slick-next.slick-arrow,
.slick-prev.slick-arrow {
  position: absolute;
  top: 50%;
  font-size: 0;
  background-color: rgba(0, 0, 0, 0.2);
  padding: 25px;
  z-index: 1;
  border: 0;
  border-radius: 50%;
}
.slick-next.slick-arrow:hover,
.slick-prev.slick-arrow:hover {
  background-color: #e62249;
}
.slick-next.slick-arrow {
  right: 0px;
}
.slick-prev.slick-arrow {
  left: 0px;
}
.slick-prev.slick-arrow::before {
  content: "";
  position: absolute;
  height: 40px;
  width: 40px;
  border: 0;
  transform: translate(-50%, -50%);
  background-size: contain;
  background-image: url(../images/arrow-left.png);
  left: 50%;
  top: 50%;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
}
.slick-next.slick-arrow::after {
  content: "";
  position: absolute;
  height: 40px;
  width: 40px;
  transform: translate(-50%, -50%);
  border: 0;
  background-size: contain;
  background-image: url(../images/right-arrow.png);
  left: 50%;
  top: 50%;
  border-radius: 50%;
  background-position: center;
  background-repeat: no-repeat;
}
.see-all {
  position: relative;
}
.project-status h4 {
  font-weight: 400;
  font-family: "Montserrat";
  font-size: 14px;
  line-height: 24px;
}
.main-btn {
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  right: 0;
  font-size: 12px;
  font-weight: 600;
  line-height: 40px;
  color: #fff;
  cursor: pointer;
  position: absolute;
  z-index: 5;
  transition: 0.4s ease-in-out;
  min-width: 200px;
  background-color: #222;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.main-btn::before {
  position: absolute;
  content: "";
  width: 10%;
  height: 100%;
  background-color: #ff4305;
  right: 0;
  top: 0;
  z-index: -1;
  -webkit-transition: all 0.4s linear;
  transition: all 0.4s linear;
}
.main-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -40px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 40px;
  height: 1px;
  background-color: #ff4305;
}
.main-btn:hover::before {
  width: 100%;
}
.mr-100 {
  margin-right: 65px;
}
.mb-15 {
  margin-bottom: 15px;
}
.our-team h2 {
  margin-bottom: 20px;
}
.main-btn:hover {
  color: var(--white);
}
.spacebetween {
  justify-content: space-between;
  margin-bottom: 30px;
}
.spacebetween2 {
  position: absolute;
  right: 170px;
  top: 90px;
}
.prj-phase-box .txt-content h4 {
  color: #394048;
  font-size: 18px;
  overflow: hidden;
  margin: 0 0 22px;
}
.txt-content {
  padding: 15px; /*background-color: #ff43051f;*/
}
.txt-content h4 {
  color: #ff4305;
  font-size: 17px;
  overflow: hidden;
  margin-bottom: 10px;
  font-weight: 500;
  text-transform: uppercase;
  cursor: pointer;
}
.txt-content p {
  color: #3a4048;
  font-size: 14px;
  overflow: hidden;
  margin: 0 0 15px;
  display: flex;
  line-height: 30px;
  align-items: center;
  font-family: open sans, sans-serif;
}
.view_more_arr {
  font-size: 14px;
  color: #e74c0a;
  display: flex;
  align-items: center;
}
.view_more_arr:hover {
  color: #ff9c00;
}
.download_btn_arr {
  font-size: 14px;
  color: #3a4048;
  line-height: 20px;
  float: right;
  display: flex;
  align-items: center;
}
.download_btn_arr:hover {
  color: #3a4048;
}
.view-more-img,
.broucher-img {
  height: 16px !important;
  width: 16px !important;
  margin-left: 8px;
}
.broucher-img {
  margin-right: 8px;
  margin-left: 8px;
}
.footer {
  padding: 80px 0px 0; /*background:#0f2a42;*/
}
.widget-title {
  text-transform: capitalize;
  color: #18385f;
  font-weight: 700;
  margin-bottom: 20px;
  font-size: 18px;
  font-family: "archivo-bold";
}
.textwidget p a {
  line-height: 32px;
  color: #18385f;
  font-size: 16px;
  font-family: "archivo";
}
.textwidget p {
  color: #18385f !important;
  line-height: 24px;
  font-size: 15px;
  padding-bottom: 22px;
  font-family: "archivo";
}
.footer .widget {
  margin-bottom: 30px;
}
.footer .widget {
  color: #18385f;
  padding: 0px 25px;
}
.wf-float-left,
.wf-float-left a {
  color: var(--white) !important;
}
.wf-float-left {
  border-top: 1px solid #fbfbfb;
  padding: 20px 0;
  background-color: #16385e;
  margin-top: 30px;
  text-align: center;
  font-family: "archivo";
}
.our-team {
  padding: 80px 0;
}
.social-icons svg {
  padding: 11px 5px;
  font-size: 24px;
  color: #18385f;
}
.why-choose,
.bg-site {
  background-image: url(../images/2.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  margin-top: 0px;
  padding: 50px 30px 50px 30px;
}
.why-choose::before,
.bg-site::before {
  content: "";
  background-color: rgb(255 67 5 / 92%);
  height: 100%;
  width: 100%;
  top: 0;
  opacity: 1;
  left: 0;
  position: absolute;
}
.why-content p {
  color: #fff;
  padding: 20px 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-height: 125px;
  min-height: 125px;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}
.why-content {
  border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-color: #ffffff;
  border-radius: 3px 3px 3px 3px;
  padding: 50px;
  margin-bottom: 30px;
}
.why-choose svg {
  font-size: 14px;
  color: var(--white);
  margin-bottom: 20px;
  border: 1px dashed currentColor;
  padding: 15px;
  border-radius: 50px;
  width: 50px;
  height: 50px;
  line-height: 50px;
}
.why-choose h2 {
  text-align: center;
  padding-bottom: 40px;
  color: var(--white);
  position: relative;
  z-index: 2;
}
.feature-products .slick-track {
  display: flex;
  align-items: center;
  min-height: 565px;
}
.feature-products .slick-slide.slick-current.slick-active.slick-center .card {
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  transform: scale(1.05);
  transition: all 0.5s ease-in-out;
}
.custom-padding {
  padding: 0 20px 0 80px;
}
.max-w {
  width: 100%;
  max-width: 450px;
  margin: 0 auto;
}
.why-content h4 {
  overflow: hidden;
  margin-top: 15px;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-height: 30px;
  min-height: 30px;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.logo {
  height: 55px;
}
.about-project p {
  padding-bottom: 10px;
  padding-top: 0;
  line-height: 22px;
  font-family: "Lato", sans-serif;
}
.h-200 {
  height: 200px;
  object-fit: cover;
  border-radius: 4px;
}
.form-section {
  background-image: url("../images/suraksha/gallery/9.webp");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 100%;
  padding: 50px 60px;
  position: relative;
}
#eform input,
#eform select,
#eform textarea {
  position: relative;
  display: block;
  width: 100%;
  font-size: 13px;
  color: var(--black);
  line-height: 14px;
  font-family: "Montserrat", sans-serif;
  padding: 14px 30px;
  background-color: #fff;
  font-weight: 500;
  height: 39px;
  border: 1px solid #dddddd !important;
  border-radius: 10px;
}
#eform textarea {
  height: unset;
  padding: 15px;
  outline: 0;
}
.btn-style-one {
  border: 0;
  border-radius: 10px;
  padding: 12px 26px;
}
.help-block {
  font-size: 12px;
  color: red;
}
.blue-btn {
  background: var(--blue);
  padding: 10px 20px;
  color: var(--white) !important;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  text-transform: uppercase;
  margin-top: 18px;
  letter-spacing: 1px;
}
.form-section h2 {
  margin-bottom: 35px;
  font-family: "archivo";
}
.form-section h4 {
  color: #18385f;
  font-weight: 600;
  padding-bottom: 20px;
  font-family: "archivo-bold";
}
.form-section h5 {
  font-size: 17px;
  color: #18385f;
  font-family: "archivo-bold";
}
.contact {
  font-size: 14px;
  color: var(--black);
  font-weight: 500;
}
.contact:hover {
  color: var(--blue);
}
.form-section p {
  font-weight: 500;
  color: #183868;
  font-size: 14px;
  padding-bottom: 18px;
}
.welcome {
  font-size: 39px !important;
  font-family: "archivo-bold";
  font-weight: 700 !important;
  line-height: 46px !important;
  color: #18385f !important;
  text-transform: math-auto;
}
.mobile-slick {
  display: none;
}
.why-content {
  cursor: pointer;
}
.why-content:hover .flipper,
.why-content.hover .flipper {
  -webkit-transform: rotateY(360deg);
}
.flip-container,
.front {
  width: 85px;
  height: 85px;
  margin: 0 auto;
  border-radius: 50%;
}
.flipper {
  -webkit-transition: 1.5s;
  -webkit-transform-style: preserve-3d;
  position: relative;
}
.front {
  -webkit-backface-visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}
.main-header .collapse.navbar-collapse {
  justify-content: right;
}
.dropdown .dropdown-toggle:hover svg {
  transform: rotate(180deg);
  transition: 1s ease-in-out;
}
.forsalesh4 {
  padding-bottom: 16px !important;
  font-size: 30px;
}
.ema .contact {
  display: block;
  padding: 5px 0px;
}
.onepro {
  display: flex;
}
.sbmt-one {
  border: none;
  border-radius: 3px;
  width: 200px;
}
.sec-title {
  font-family: "archivo-bold";
  position: relative;
  color: #e62249;
  text-align: center;
  font-size: 40px;
  line-height: 40px;
  text-transform: capitalize;
  margin-bottom: 25px;
}
.sec-title span {
  color: #407ba3;
  display: block;
  letter-spacing: 1px;
  text-transform: math-auto;
  line-height: 29px;
  font-size: 15px;
  padding: 25px 10vw;
  font-family: "archivo";
}
/* .sec-title:before {
  content: "";
  width: 60px;
  height: 3px;
  background: #ff4305;
  position: absolute;
  left: 0px;
  bottom: -10px;
  right: 0;
} */
.sec-titlec {
  font-family: "Montserrat", sans-serif;
  position: relative;
  color: #2f2f2f;
  line-height: 40px;
  margin-bottom: 25px;
}
.sec-titlec span {
  color: #ff4305;
}
.sec-titlec:before {
  content: "";
  width: 60px;
  height: 3px;
  background: #ff4305;
  position: absolute;
  left: 0px;
  bottom: -10px;
  right: 0;
  margin: 0 auto;
}
.chooseus-section {
  position: relative;
  background: #f8f8f8;
  padding: 50px 0px;
}
.chooseus-section .sec-title {
  margin-bottom: 40px;
  font-family: "Montserrat", sans-serif;
  position: relative;
  color: #2f2f2f;
}
.chooseus-section .sec-title span {
  color: #ff4305;
}
.chooseus-section .sec-title:before {
  content: "";
  width: 60px;
  height: 3px;
  margin: 0 auto;
  background: #ff4305;
  position: absolute;
  left: 0px;
  bottom: -10px;
  right: 0;
}
.video-inner img {
  position: relative;
  width: 100%;
  height: 100%;
  border-radius: 10px;
  box-shadow: 0 0px 30px rgba(0, 0, 0, 0.1);
}
.video-inner {
  position: relative;
}
.video-inner:after {
  content: "";
  background-color: rgb(255 67 5 / 60%);
  height: 100%;
  width: 100%;
  top: 0;
  opacity: 1;
  left: 0;
  position: absolute;
  border-radius: 10px;
}
.txt-why {
  z-index: 99;
  text-transform: uppercase;
  text-align: center;
  font-size: 30px;
  color: white;
  text-shadow: 0.1em 0.1em 0.5em rgb(0 0 0 / 50%);
  margin: 0;
  position: absolute;
  top: 30%;
  left: 15%;
  width: 70%;
  padding: 30px 0px;
  line-height: 40px;
}
#video_block_01 {
  padding: 30px;
}
#content_block_04 .content-box .single-item {
  position: relative;
}
#content_block_04 .content-box .single-item.text-left {
  padding-left: 90px;
  margin: 50px 0px;
}
#content_block_04 .content-box .single-item.text-right {
  padding-right: 90px;
}
#content_block_04 .content-box .single-item.text-cntr {
  padding-left: 90px;
  margin: 0px 0px;
}
#content_block_04 .content-box .single-item .icon-box {
  position: absolute;
  top: 14px;
  width: 70px;
  height: 70px;
  line-height: 70px;
  text-align: center;
  font-size: 40px;
  border: 2px solid #ed600e;
  border-radius: 10px;
  color: #ed600e;
}
#content_block_04 .content-box .single-item.text-left .icon-box:before {
  top: 10px;
}
#content_block_04 .content-box .single-item.text-cntr .icon-box:before {
  top: 10px;
}
#content_block_04 .content-box .single-item.text-right .icon-box:before {
  top: -10px;
}
#content_block_04 .content-box .single-item .icon-box i {
  background: -webkit-linear-gradient(-45deg, #e273ff, #504bff 100%);
  position: relative;
  color: transparent;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
#content_block_04 .content-box .single-item .icon-box .bg-layer {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100px;
  height: 100px;
  background-repeat: no-repeat;
}
#content_block_04 .content-box .single-item.text-left .icon-box {
  left: 0px;
}
#content_block_04 .content-box .single-item.text-cntr .icon-box {
  left: 0px;
}
#content_block_04 .content-box .single-item.text-right .icon-box {
  right: 0px;
}
#content_block_04 .content-box .single-item .box h4 {
  position: relative;
  padding-bottom: 12px;
  margin-bottom: 27px;
}
#content_block_04 .content-box .single-item .box h4:before {
  position: absolute;
  content: "";
  width: 55px;
  height: 2px;
  bottom: 0px;
}
#content_block_04 .content-box .single-item.text-left .box h4:before {
  left: 0px;
}
#content_block_04 .content-box .single-item.text-cntr .box h4:before {
  left: 0px;
}
#content_block_04 .content-box .single-item.text-right .box h4:before {
  right: 0px;
}
.box h3 {
  font-size: 17px;
  margin-bottom: 0px;
  font-family: "Montserrat", sans-serif;
  line-height: 30px;
  text-transform: uppercase;
}
#content_block_04 .content-box .single-item .box p {
  margin-bottom: 10px;
  line-height: 20px;
  font-family: "Lato", sans-serif;
}

/* TIMELINE
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.timeline {
  position: relative;
  white-space: nowrap;
  max-width: 1300px;
  padding: 50px 10px;
  margin: 0 auto;
  display: grid;
  grid-template-columns: 320px auto;
  grid-gap: 20px;
}
.timeline::before,
.timeline::after {
  content: "";
  position: absolute;
  top: 0;
  bottom: 30px;
  width: 100px;
  z-index: 2;
}
.timeline .info {
  display: flex;
  flex-direction: column;
  justify-content: start;
  padding: 20px 40px;
  color: #fff;
  background: linear-gradient(
    107deg,
    rgb(255, 67, 5) 11.1%,
    rgb(245, 135, 0) 95.3%
  );
  white-space: normal;
  border-radius: 10px;
}
.timeline .info img {
  margin-bottom: 20px;
}
.timeline .info h2 {
  line-height: 35px;
  margin-bottom: 0px;
  font-size: 22px;
}
.timeline .info p {
  margin-top: 10px;
  color: #fff;
  line-height: 25px;
  font-size: 14px;
}
.timeline .info a {
  text-decoration: none;
  color: #fff;
  text-transform: capitalize;
  font-size: 13px;
  font-weight: 600;
  margin-top: 20px;
  display: block;
  text-align: right;
}
.timeline ol::-webkit-scrollbar {
  height: 12px;
}
.timeline ol::-webkit-scrollbar-thumb,
.timeline ol::-webkit-scrollbar-track {
  border-radius: 92px;
}
.timeline ol::-webkit-scrollbar-thumb {
  background: var(--midnight-green);
}
.timeline ol::-webkit-scrollbar-track {
  background: var(--yellow);
}
.timeline ol {
  font-size: 0;
  padding: 250px 0;
  transition: all 1s;
  overflow: hidden;
}
.timeline ol li {
  position: relative;
  display: inline-block;
  list-style-type: none;
  width: 150px;
  height: 5px;
  background: #f96e02;
  scroll-snap-align: start;
}
.timeline ol li:last-child {
  width: 340px;
}
.timeline ol li:not(:first-child) {
  margin-left: 14px;
}
.timeline ol li:not(:last-child)::after {
  content: "";
  position: absolute;
  top: 50%;
  left: calc(100% + 1px);
  bottom: 0;
  width: 16px;
  height: 16px;
  transform: translateY(-50%);
  border-radius: 50%;
  background: #fd4e04;
  z-index: 1;
}
.timeline ol li div {
  position: absolute;
  left: calc(100% + 7px);
  width: 280px;
  padding: 15px;
  font-size: 13px;
  white-space: normal;
  color: #2f2f2f;
  border-radius: 0 10px 10px 10px;
  box-shadow: rgb(100 100 111 / 20%) 0px 7px 10px 0px;
  background: #fff;
}
.timeline ol li div::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
}
.timeline ol li:nth-child(odd) div {
  top: -16px;
  transform: translateY(-100%);
  border-radius: 10px 10px 10px 0;
}
.timeline ol li:nth-child(odd) div::before {
  top: 100%;
  border-width: 8px 8px 0 0;
  border-color: var(--white) transparent transparent transparent;
}
.timeline ol li:nth-child(even) div {
  top: calc(100% + 16px);
}
.timeline ol li:nth-child(even) div::before {
  top: -8px;
  border-width: 8px 0 0 8px;
  border-color: transparent transparent transparent var(--white);
}
.timeline time {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 8px;
  color: #ff4305;
}

/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 800px) {
  .timeline {
    display: block;
  }
  .timeline::before,
  .timeline::after {
    width: 50px;
  }
  .timeline::before {
    left: 0;
  }
  .timeline .info {
    display: none;
  }
}

.display-mob {
  display: none;
}
.timemobile {
  display: none;
}
.carousel-item img {
  width: 100%;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 17%;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
}
.carousel-caption h3 {
  font-size: 49px;
  line-height: 45px;
  color: #fff;
  font-weight: 550;
  font-family: "archivo-bold";
  text-transform: capitalize;
  letter-spacing: 1px;
  text-shadow: 2px 2px 4px #000000;
}
.mission-sec {
  padding: 50px 0px;
}
.mission-img {
  border-radius: 5px;
}
.mission-ul li {
  text-align: left;
  display: flex;
  align-items: start;
  font-size: 14px;
  line-height: 22px;
  font-family: "Lato", sans-serif;
  margin: 15px 0px;
}
.ico {
  -webkit-animation: downarrow 0.6s infinite alternate ease-in-out;
}
.ico {
  color: #ff4305;
  padding: 0px 10px;
  font-size: 15px;
  position: relative;
  top: 3px;
}

@-webkit-keyframes downarrow {
  0% {
    -webkit-transform: translateX(0);
    opacity: 0.4;
  }
  100% {
    -webkit-transform: translateX(0.4em);
    opacity: 0.9;
  }
}

.ourteam-sec {
  padding: 50px 0px;
}
.card-pink {
  border-radius: 6px;
  border-bottom: 4px solid #ff2c95;
}
.col .card img {
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
.card-body {
  padding: 1rem 1.5rem;
}
.card-body p {
  color: #222;
  font-size: 13px;
  font-family: "Lato", sans-serif;
}
.card-pink svg {
  fill: #ff4305;
}
.card-pink .card-footer p {
  color: #ff2c95;
}
.card-shape {
  position: relative;
}
.custom-shape-divider-bottom-1634717805 {
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
  transform: rotate(180deg);
}
.custom-shape-divider-bottom-1634717805 svg {
  position: relative;
  display: block;
  width: 100%;
  height: 50px;
}
.custom-shape-divider-bottom-1634717805 .shape-fill {
  fill: #ffffff;
}
.ourteam-sec .card-footer {
  padding: 0.75rem 1.25rem;
  background: linear-gradient(
    107deg,
    rgb(255, 67, 5) 11.1%,
    rgb(245, 135, 0) 95.3%
  );
}
.ourteam-sec .card-shape img {
  height: 300px;
  object-fit: cover;
  object-position: top;
}
.team-box {
  margin-top: 70px;
}
.cardtop {
  margin-bottom: 60px;
}
.card-body a {
  text-decoration: none;
  color: #ff4305;
  text-transform: capitalize;
  font-size: 13px;
  font-weight: 600;
  margin-top: 20px;
  display: block;
  text-align: right;
  font-family: "Lato", sans-serif;
}

body {
  padding-right: 0px !important;
}
.modal-open {
  overflow-y: auto;
}
.modal-header .close {
  padding: 0px;
  margin: 0px;
}
.modal-title {
  margin-bottom: 0;
  line-height: 44px;
  color: #0c1c2f;
  font-size: 26px;
  /* font-family: "Lato", sans-serif; */
  text-transform: capitalize;
  margin: auto;
  text-align: center;
  font-family: "archivo-bold";
  letter-spacing: 1px;
  font-weight: 550;
}
.modal-title span {
  font-size: 12px;
  color: #222;
  text-transform: capitalize;
  letter-spacing: 0.6px;
}
.btn-danger {
  color: #fff;
  border: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  background: linear-gradient(
    107deg,
    rgb(255, 67, 5) 11.1%,
    rgb(245, 135, 0) 95.3%
  );
  font-family: "Lato", sans-serif;
}
.modal-body p {
  line-height: 24px;
  font-size: 13px;
  margin-bottom: 20px;
}

.proj-sec {
  padding: 50px 0px;
  background-image: url(../images/climpek.png);
}
.proj-sec .card.box-shadow {
  max-width: 360px;
}
.cf {
  padding: 0px;
}
.doso-div {
  background: linear-gradient(
    107deg,
    rgb(255, 67, 5) 11.1%,
    rgb(245, 135, 0) 95.3%
  );
}
.txt-one {
  padding: 20px 50px;
}
.txt-one h2 {
  text-transform: uppercase;
  color: #fff;
  font-size: 23px;
}
.txt-one p {
  color: #fff;
  line-height: 26px;
  font-size: 15px;
}
.high-div {
  margin-top: 20px;
}
p.highlights {
  font-weight: 550;
  color: #222;
  font-size: 14px;
}
p.highlights span {
  color: #222;
}

.high-adiv {
  display: flex;
  width: 100%;
  position: relative;
}
.higha {
  position: absolute;
  top: 100px;
}
.enq {
  text-align: right;
  color: #222;
  font-family: "Montserrat", sans-serif;
  margin: 0px 15px;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600;
  font-size: 12px;
}
.enq:hover {
  color: #fff;
}

/* GENERAL MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@media screen and (max-width: 800px) {
  .timeline {
    display: block;
  }
  .timeline::before,
  .timeline::after {
    width: 50px;
  }
  .timeline::before {
    left: 0;
  }
  .timeline .info {
    display: none;
  }
}

.csr {
  color: black;
}
.csr-text {
  color: black;
  font-size: 16px;
  text-align: center;
}
.csr-description {
  margin: 0 auto;
  max-width: 900px;
  width: 100%;
  margin-bottom: 46px;
  text-align: center;
}
.csr-sections {
  padding: 80px 0;
}
.support {
  z-index: 1;
  background: linear-gradient(
    107deg,
    rgb(255, 67, 5) 11.1%,
    rgb(245, 135, 0) 95.3%
  );
  padding: 20px;
  border-radius: 50px;
  color: white;
  position: relative;
  text-transform: uppercase;
  margin: 0 auto;
  font-weight: 600;
  font-size: 14px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.support-black {
  z-index: 1;
  background: #000;
  padding: 20px;
  border-radius: 50px;
  color: white;
  position: relative;
  text-transform: uppercase;
  margin: 0 auto;
  font-weight: 600;
  font-size: 14px;
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.support2 {
  height: 90px;
  max-width: 220px;
  display: block;
  background: #f96702;
  margin: 0 auto;
}

.content-description li,
.content-description2 li {
  font-size: 14px;
  margin: 15px 20px;
  list-style-type: circle;
  color: #fff;
}
.content-description,
.content-description2 {
  padding: 15px;
  min-height: 304px;
  margin-top: 40px;
  background: linear-gradient(
    107deg,
    rgb(255, 67, 5) 11.1%,
    rgb(245, 135, 0) 95.3%
  );
  border-radius: 5px;
}

.content-description2 {
  background: linear-gradient(
    107deg,
    rgb(25 23 22) 11.1%,
    rgb(121 118 113) 95.3%
  ) !important;
}

.bg-arrow-square {
  height: 37px;
  max-width: 183px;
  display: block;
  background: #f96702;
  margin: 0 auto;
}
.bg-arrow-square2 {
  height: 37px;
  max-width: 183px;
  display: block;
  background: #000;
  margin: 0 auto;
}

.placement {
  position: absolute;
  top: 34%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.placement img {
  width: 77%;
}
.placement svg {
  font-size: 40px;
  color: white;
  padding: 10px;
  margin-bottom: 10px;
}
.bg-arrow-img img {
  width: 62%;
  display: block;
  margin: 0 auto;
}
.bg-arrow-img {
  position: relative;
}
.bg-arrow-img::before {
  background: #f96702;
  width: 1.5px;
  height: 132px;
  transform: rotate(-45deg);
  position: absolute;
  content: "";
  top: -13px;
  left: 100px;
}
.bg-arrow-img::after {
  background: #f96702;
  width: 1.5px;
  height: 132px;
  transform: rotate(45deg);
  position: absolute;
  content: "";
  top: -13px;
  right: 101px;
}
.bg-arrow-img2 img {
  width: 62%;
  display: block;
  margin: 0 auto;
}
.bg-arrow-img2 {
  position: relative;
}
.bg-arrow-img2::before {
  background: #000;
  width: 1.5px;
  height: 132px;
  transform: rotate(-45deg);
  position: absolute;
  content: "";
  top: -13px;
  left: 100px;
}
.bg-arrow-img2::after {
  background: #000;
  width: 1.5px;
  height: 132px;
  transform: rotate(45deg);
  position: absolute;
  content: "";
  top: -13px;
  right: 101px;
}
/* suraj */
.navbar-brand {
  display: inline-block;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 1rem;
  font-size: 1.25rem;
  line-height: normal;
  white-space: nowrap;
}
.enquire-button {
  color: #f7f7f7;
  padding: 13px 18px;
  line-height: 30px;
  border-radius: 5px;
  background: #e62249;
  font-weight: 600;
  font-size: 14px;
  border: 1px solid #e62249;
  font-family: "archivo-bold";
}
.enquire-button:hover {
  color: #18385f;
  background-color: #f7f7f7;
  transition: 0.6s;
  border: 1px solid #18385f;
}
.ban-icon-div {
  display: flex;
  justify-content: space-evenly;
}
.banner-text {
  position: absolute;
  bottom: 12%;
  left: 163px;
}
.banner-text h1 {
  color: #f7f7f7;
  font-weight: 600;
  line-height: 94px;
  letter-spacing: 2px;
  font-size: 56px;
  text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
  font-family: "archivo";
}

.banner-text p {
  color: #f7f7f7;
  font-size: 25px;
  line-height: 36px;
  text-shadow: 1px 1px 2px black, 0 0 25px #000, 0 0 5px #000;
  font-family: "archivo";
}
.gallery-video {
  position: absolute;
  top: 93%;
  background: #f7f7f7;
  left: 50%;
  transform: translate(-50%, -50px);
  padding: 11px 36px;
  color: #e62249;
  font-size: 15px;
  border-radius: 5px;
  font-weight: 600;
  box-shadow: rgb(100 100 111 / 41%) 0px 0px 10px 0px;
}
.gallery-video a {
  padding: 0px 10px;
  font-size: 15px;
  font-weight: 400;
  color: #18385f;
}
.amanity-div {
  border-radius: 11px;
  text-align: center;
  padding: 40px 20px;
  height: 380px;
  background-color: #e8eef3;
  border: 0.5px solid #427ca43b;
  margin: 20px 0px;
  box-shadow: rgb(100 100 111 / 32%) 0px 0px 3px 0px;
}
.amanity-div-w {
  border-radius: 11px;
  text-align: center;
  padding: 40px 20px;
  height: 380px;
  background-color: #fff;
  border: 0.5px solid #427ca43b;
  margin: 20px 0px;
  box-shadow: rgb(100 100 111 / 32%) 0px 0px 3px 0px;
}

.amanity-div h3 {
  font-size: 20px;
  line-height: 32px;
  color: #18385f;
  padding: 20px;
  font-weight: 600;
  font-family: "archivo-bold";
}
.amanity-div p {
  font-size: 16px;
  line-height: 26px;
  color: #18385f;
  font-weight: 400;
  font-family: "archivo";
}
.amanity-div-w h3 {
  font-size: 20px;
  line-height: 32px;
  color: #18385f;
  padding: 20px;
  font-weight: 600;
}
.amanity-div-w p {
  font-size: 16px;
  line-height: 26px;
  color: #18385f;
  font-weight: 400;
  font-family: "Lato", sans-serif;
}
.location-section {
  /* padding: 50px 0px; */
  padding-top: 100px;
  padding-bottom: 50px;
}
.call-us-div {
  border-top: 2px solid #bad2e1;
  padding-top: 20px;
}
.footer-div {
  background-color: #eef1f6;
  border-radius: 10px;
}
.form-div {
  padding: 0px 80px;
  border-right: 1px solid #bad2e1;
  padding-top: 20px;
}
.order1 {
  order: 1;
}
.order2 {
  order: 2;
}
.form-div {
  padding: 0px 80px;
  border-right: 0px solid #bad2e1;
  padding-top: 20px;
}
/* floor slider */
.slick-next2.slick-arrow:hover,
.slick-prev2.slick-arrow:hover {
  background-color: #e62249;
}
.slick-next2.slick-arrow {
  right: 0px;
}
.slick-prev2.slick-arrow {
  left: 27%;
}
.slick-prev2 {
  content: "";
  position: absolute;
  height: 40px;
  width: 40px;
  border: 0;
  transform: translate(-50%, -50%);
  background-size: contain;
  background-image: url(../images/arrow-left.png);
  left: 27%;
  top: 11%;
  z-index: 9999;
  background-color: #1f3852;
  border-radius: 18%;
  border: 1px solid #fff;
  background-position: center;
  background-repeat: no-repeat;
}
.slick-next2 {
  content: "";
  position: absolute;
  height: 40px;
  width: 40px;
  transform: translate(-50%, -50%);
  border: 0;
  background-size: contain;
  background-image: url(../images/right-arrow.png);
  left: 31%;
  top: 11%;
  background-color: #1f3852;
  border-radius: 18%;
  border: 1px solid #fff;
  background-position: center;
  background-repeat: no-repeat;
}
.floor-cart-div {
  padding: 20px;
  background-color: #1f3852;
  border-radius: 6px !important;
}
.floor-text {
  padding: 26px 20px;
}
.floor-text h4 {
  font-size: 28px;
  font-family: "archivo-bold";
  padding-bottom: 17px;
  letter-spacing: 2px;
}
.floor-text h5 {
  font-size: 18px;
  font-family: "archivo";
  color: #fff;
  padding-bottom: 62px;
}
.floor-text p {
  color: #fff;
  font-size: 16px;
  font-family: "archivo";
  letter-spacing: 1px;
  padding: 27px 0px;
  line-height: 26px;
}
.floor-text div p {
  font-size: 15px;
  font-family: "archivo";
  color: #fff;
  padding: 16px 0px;
  letter-spacing: 1.5px;
}
.floor-text div {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #fff;
}
.floor-text button {
  padding: 11px 43px;
  color: #1f3852;
  font-weight: 600;
  border: none;
  font-size: 14px;
  font-family: "archivo-bold";
  letter-spacing: 1px;
}
/* floor slider */
/* faq */
.btn-link {
  font-size: 17px;
  font-family: "archivo";
  color: #fff;
  outline: none;
  display: flex;
  text-decoration: none;
  justify-content: space-between;
}
.btn-link:hover {
  color: #ffffff;
  text-decoration: none;
}
.card-header {
  background-color: #16385e !important;
}
.card {
  margin: 20px 0px;
}
.card-body {
  padding: 1rem 1.5rem;
  background-color: #e8eef3;
  color: #16385e;
  font-family: "archivo";
}
.thank-button {
  padding: 20px 0px;
}
.thank-button a {
  padding: 11px 43px;
  color: #1f3852;
  font-weight: 600;
  border: none;
  font-size: 14px;
  font-family: "archivo-bold";
  letter-spacing: 1px;
  margin: 19px 20px;
  background-color: #fff;
}
/* faq */
.custom-flex img{
    height:auto;
}
